﻿@charset "utf-8"; 
.pro_left{font-size:13.5px}
.hourse_con p{background:#444;font-size:18px;height:60px}
.videocontainer {margin-top:40px;}
.videocontainer .wrapper{display:flex;justify-content:space-between}
.videocontainer .wrapper .videobox{width:49%}
.videocontainer .wrapper .videobox iframe{width:100%}
#nav{background:#fff}
.nav_com>li>a{color:#3aa6fd}
.nav_com>li>a:hover{color:#fff}
#licertificate>a:hover{cursor:default}
.cate_content{color:#000}
.categories{background:#fff;}
.ft_content a {color:#fff}
.foot_box,.copy_right{background:#016e9d}
.foot_box .ebtn{border:1px solid #d3d3d3;}
.info-links li a{color:#000}
.top{background:#fff}
.p_artical,.cate_bt {text-align:left;}
.foot_box li{width:24%}
.nav_com li a,.p_title,.cate_title,.news h3{font-family:'Arial Black',arial;text-transform:uppercase;font-weight:normal;font-weight:bold}
@font-face{font-family:'Meiryo';src:url('/js/33749/Meiryo.ttf') format('truetype')}
.p_artical,.cate_bt,.tr_font{ font-family:'Meiryo';font-size:16px;color:#888}
.honor-list>div{width:16%;}
@media (max-width:800px){.logo img {max-height:60px;}}
.logo {height:100%;}
.honor-swiper {padding-bottom:40px;}
.honor-swiper .swiper-pagination-bullet-active {background:#1964a8}
.orproject {padding:50px 0}
.orproject ul {margin-top:30px;display:flex;flex-wrap:wrap;}
.orproject ul li {padding:0;width:calc(33.33333% - 6px);margin:0 9px 9px 0;border:none;overflow:hidden;}
.orproject ul li:nth-child(3n) {margin-right:0;}
.projectpic {position:relative;padding-bottom:65%;}
.projectpic img {width:100%;height:100%;position:absolute;top:0;left:0;object-fit:cover;}
.projectinfo {position:absolute;width:90%;height:80%;top:10%;left:5%;padding:11%;color:#fff;opacity:0;transform:translate3d(0,-70%,0);transition:transform 0.3s;}
.projecttxt {position:relative;z-index:1;}
.tit-abstract {font-weight:bold;font-size:18px;margin-bottom:5px;opacity:0;transition:all 0.4s .1s ease-out;transform:translate3d(0,20%,0);}
.intro-abstract {opacity:0;transition:all 0.5s .1s ease-out;transform:translate3d(0,30px,0);}
.rectborderBg {position:absolute;height:100%;background:rgb(0,0,0,0.6);width:100%;top:0;left:0;}
.orproject ul li:hover .projectinfo,.orproject ul li:hover .tit-abstract,.orproject ul li:hover .intro-abstract {transform:translate3d(0,0,0);opacity:1}
@media (max-width:1300px){.projectinfo{padding:8%}}
@media (max-width:1024px){.projectinfo{padding:5%}
.orproject ul li {width:calc(50% - 5px);margin:0 10px 10px 0;}
.orproject ul li:nth-child(3n) {margin-right:10px;}
.orproject ul li:nth-child(2n) {margin-right:0;}}
@media (max-width:768px){.intro-abstract{font-size:14px}}
@media (max-width:640px){.intro-abstract{display:none}
.projecttxt{display:flex;align-items:center;width:100%;height:100%;text-align:center;justify-content: center;}
.tit-abstract{line-height:1.3;margin:0;font-size:16px}}